/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

p {
    margin-bottom: 0 !important;
}

.elementor-icon-wrapper {
    height: 20px !important;
}

.elementor-icon-box-title {
    margin-top: 0 !important;
}






.extra-info-home h2,
.extra-info-home h3 {
    font-size: 28px;
}

@media screen and (max-width:1024px) {

    .extra-info-home h2,
    .extra-info-home h3 {
        font-size: 26px;
    }
}

@media screen and (max-width:767px) {

    .extra-info-home h2,
    .extra-info-home h3 {
        font-size: 22px;
    }
}

@media screen and (max-width:425px) {

    .extra-info-home h2,
    .extra-info-home h3 {
        font-size: 20px;
    }

    .extra-info-home p {
        font-size: 14px;
        font-family: 'inter';
    }
}






.info-con-home {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

/* Scrollbar width */
.info-con-home::-webkit-scrollbar {
    width: 6px;
}

/* Thumb */
.info-con-home::-webkit-scrollbar-thumb {
    background: #c99f3f;
    border-radius: 10px;
}

/* Hover */
.info-con-home::-webkit-scrollbar-thumb:hover {
    background: #d88826;
}

.info-con-home h3 {
    color: #0b5865;
}

.info-con-home p {
    color: #1d231f;
}








.home-accordion .e-n-accordion-item-title:hover,
.home-accordion .e-n-accordion-item[open] .e-n-accordion-item-title {
    background-color: #1A4148;
}







.elementor-image-box-title {
    margin-top: 0 !important;
}








.flex-about .elementor-widget-icon-box {
    flex: calc(50% - 10px);
}












@media (min-width: 426px) and (max-width: 767px) {

    .elementor-form .elementor-field-group {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        width: 50% !important;
    }

}













#global-site-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #184F5A;
    z-index: 999999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.4s ease;
}

#global-site-loader.hide-loader {
    opacity: 0;
    visibility: hidden;
}

#global-site-loader .loader-spinner {
    width: 50px;
    height: 50px;
    border: 4px solid #ddd;
    border-top: 4px solid #C99F3F;
    border-radius: 50%;
    animation: spinLoader 0.8s linear infinite;
}

@keyframes spinLoader {
    100% {
        transform: rotate(360deg);
    }
}













@media screen and (max-width: 1024px) {
    .footer-container>div {
        flex: calc(50% - 20px) !important;
    }
}

@media screen and (max-width: 767px) {
    .footer-container>div {
        flex: calc(100% - 20px) !important;
    }
}












@media screen and (max-width: 1024px) {
    .whoareyou-home>div {
        flex: calc(50% - 20px) !important;
    }
}

@media screen and (max-width: 767px) {
    .whoareyou-home>div {
        flex: calc(100% - 20px) !important;
    }
}











.subscribe-form .elementor-form-fields-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
}

.subscribe-form .elementor-field-type-email,
.subscribe-form .e-form__buttons {
    box-sizing: border-box;
}

.subscribe-form .elementor-field-type-email {
    width: 30% !important;
}

.subscribe-form .e-form__buttons {
    width: auto !important;
}

@media screen and (max-width: 425px) {
    .subscribe-form .elementor-field-type-email {
        flex: 1 1 auto;
        min-width: 0;
    }

    .subscribe-form .e-form__buttons {
        flex: 0 0 auto;
        width: auto !important;
    }
}










@media screen and (max-width: 1024px) {
    .about-section .elementor-widget-icon-box {
        flex: 0 0 calc(50% - 5px) !important;
    }
}

@media screen and (max-width: 767px) {
    .about-section .elementor-widget-icon-box {
        flex: 0 0 100% !important;
    }
}








.elementor-nav-menu--dropdown .sub-menu {
    display: none;
}

.elementor-nav-menu--dropdown .submenu-active>.sub-menu {
    display: block;
}







.price_shortcode .elementor-shortcode {
    text-align: center;
    color: #2f2f2f !important;
    font-size: 18px !important;
    font-weight: 600;
    font-family: 'inter';
}

.price_shortcode .elementor-shortcode .price-currency {
    font-size: 32px !important;
    font-weight: bold !important;
    color: #d88400 !important;
}

@media screen and (max-width: 1024px) {
    .price_shortcode .elementor-shortcode .price-currency {
        font-size: 30px !important;
    }
}

@media screen and (max-width: 425px) {
    .price_shortcode .elementor-shortcode .price-currency {
        font-size: 26px !important;
    }
}











/* inquiry form css */
.ui-autocomplete {
    max-height: 200px;
    /* height control */
    max-width: 350px;
    overflow-y: auto;
    /* scrollbar enable */
    overflow-x: hidden;
    z-index: 9999;
    /* Elementor overlap issue fix */
}


input[name="form_fields[departure_date]"] {
    cursor: pointer;
    caret-color: transparent;
}



.flatpickr-current-month {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.flatpickr-monthDropdown-months,
.flatpickr-yearDropdown-years {
    display: inline-block !important;
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: auto !important;
}